.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:20.800000px;}
._8{width:175.040000px;}
._1{width:251.424000px;}
._7{width:262.240000px;}
._5{width:354.656000px;}
._4{width:361.760000px;}
._6{width:370.656000px;}
._3{width:372.448000px;}
._2{width:388.448000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(167,169,172);}
.fs0{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:49.600000px;}
.y0{bottom:30.527731px;}
.y1{bottom:44.827563px;}
.y29{bottom:463.700168px;}
.y28{bottom:498.244706px;}
.y27{bottom:556.890084px;}
.y26{bottom:572.957311px;}
.y25{bottom:607.501849px;}
.y24{bottom:666.147227px;}
.y23{bottom:682.214454px;}
.y22{bottom:698.281681px;}
.y14{bottom:714.027563px;}
.y21{bottom:714.348908px;}
.y20{bottom:730.416134px;}
.y13{bottom:742.948571px;}
.y1f{bottom:746.483361px;}
.y1e{bottom:781.831261px;}
.y12{bottom:786.651429px;}
.y11{bottom:831.639664px;}
.y1d{bottom:839.673277px;}
.y1c{bottom:855.740504px;}
.y10{bottom:862.167395px;}
.y1b{bottom:871.807731px;}
.y1a{bottom:887.874958px;}
.yf{bottom:892.695126px;}
.y19{bottom:903.942185px;}
.y18{bottom:920.009412px;}
.ye{bottom:923.222857px;}
.yd{bottom:953.750588px;}
.y17{bottom:955.357311px;}
.yc{bottom:966.604370px;}
.yb{bottom:997.132101px;}
.y16{bottom:1013.199328px;}
.ya{bottom:1031.676639px;}
.y15{bottom:1048.547227px;}
.y9{bottom:1075.861513px;}
.y8{bottom:1088.715294px;}
.y7{bottom:1101.569076px;}
.y6{bottom:1114.422857px;}
.y5{bottom:1148.967395px;}
.y4{bottom:1189.617479px;}
.y3{bottom:1214.810891px;}
.y2{bottom:1237.947697px;}
.h2{height:26.684000px;}
.h6{height:30.496000px;}
.h5{height:31.328000px;}
.h4{height:45.744000px;}
.h3{height:48.558400px;}
.h1{height:1293.411765px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:24.100840px;}
.x5{left:32.134454px;}
.x1{left:208.645795px;}
.x2{left:276.356303px;}
.x3{left:284.389916px;}
.x4{left:289.210084px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:17.260809pt;}
._8{width:145.256346pt;}
._1{width:208.643347pt;}
._7{width:217.618968pt;}
._5{width:294.310070pt;}
._4{width:300.205300pt;}
._6{width:307.587615pt;}
._3{width:309.074700pt;}
._2{width:322.352245pt;}
.fs0{font-size:23.235704pt;}
.fs3{font-size:26.555091pt;}
.fs2{font-size:39.832636pt;}
.fs1{font-size:41.160391pt;}
.y0{bottom:25.333333pt;}
.y1{bottom:37.200000pt;}
.y29{bottom:384.800000pt;}
.y28{bottom:413.466667pt;}
.y27{bottom:462.133333pt;}
.y26{bottom:475.466667pt;}
.y25{bottom:504.133333pt;}
.y24{bottom:552.800000pt;}
.y23{bottom:566.133333pt;}
.y22{bottom:579.466667pt;}
.y14{bottom:592.533333pt;}
.y21{bottom:592.800000pt;}
.y20{bottom:606.133333pt;}
.y13{bottom:616.533333pt;}
.y1f{bottom:619.466667pt;}
.y1e{bottom:648.800000pt;}
.y12{bottom:652.800000pt;}
.y11{bottom:690.133333pt;}
.y1d{bottom:696.800000pt;}
.y1c{bottom:710.133333pt;}
.y10{bottom:715.466667pt;}
.y1b{bottom:723.466667pt;}
.y1a{bottom:736.800000pt;}
.yf{bottom:740.800000pt;}
.y19{bottom:750.133333pt;}
.y18{bottom:763.466667pt;}
.ye{bottom:766.133333pt;}
.yd{bottom:791.466667pt;}
.y17{bottom:792.800000pt;}
.yc{bottom:802.133333pt;}
.yb{bottom:827.466667pt;}
.y16{bottom:840.800000pt;}
.ya{bottom:856.133333pt;}
.y15{bottom:870.133333pt;}
.y9{bottom:892.800000pt;}
.y8{bottom:903.466667pt;}
.y7{bottom:914.133333pt;}
.y6{bottom:924.800000pt;}
.y5{bottom:953.466667pt;}
.y4{bottom:987.200000pt;}
.y3{bottom:1008.106667pt;}
.y2{bottom:1027.306667pt;}
.h2{height:22.143626pt;}
.h6{height:25.307001pt;}
.h5{height:25.997434pt;}
.h4{height:37.960502pt;}
.h3{height:40.296022pt;}
.h1{height:1073.333333pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x6{left:20.000000pt;}
.x5{left:26.666667pt;}
.x1{left:173.144000pt;}
.x2{left:229.333333pt;}
.x3{left:236.000000pt;}
.x4{left:240.000000pt;}
}
